*{margin: 0px;padding: 0px;box-sizing: border-box;}
body {
  font-size: 15px;
  color: #626672;
  background-color: #f9f9f9;
  font-family: "Poppins", sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  word-wrap: break-word;
}
html{
  scroll-padding-top: 80px;
}
p {
  line-height: 1.6;
  margin: 0 0 15px;
  word-wrap: break-word;
  font-size: 14px;
}
img {
  height: auto;
  max-width: 100%;
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  color: #223645;
  font-family: "Montserrat", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 15px;
  line-height: 1.2;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: inherit;
}

h1 {
  font-size: 60px;
  font-weight: 800;
}

h2 {
  font-size: 40px;
  font-weight: 800;
}

h3 {
  font-size: 22px;
  font-weight: 700;
}

h4 {
  font-size: 18px;
  font-weight: 600;
}

h5 {
  font-size: 16px;
}

.form-control:focus{box-shadow: none !important;}
.form-select{box-shadow: none !important;}

h6 {
  font-size: 12px;
}


ul,
ol {
  margin: 0 0 1.5em 0.875em;
}

ul {
  list-style: disc;
}

ol {
  list-style: decimal;
}
a{text-decoration: none;cursor: pointer;}

li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}

.container {
  max-width: 1170px;
  padding-left: 15px;
  padding-right: 15px;
}
.overlay {
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
#navigation ul{display: flex;list-style: none;gap: 35px;margin-bottom: 0px;}
#navigation ul li a {text-transform: capitalize;text-decoration: none;font-weight: 600;color: #223645;font-size: 14px;}
.round-btn{background: #067191;padding: 10px 20px;border-radius: 10px;border: 0px;color: #fff !important;font-size: 13px;font-weight: 500;}
.section-heading {
  text-align: center;
  margin-bottom: 40px;
}
.section-heading .sub-title {
  color: #f68b10;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 10px;
  text-align:left;  
}
.section-heading .section-title {
  margin-bottom: 10px;
  text-transform: capitalize;
  font-size: 24px;
  text-align:center;  
}
.section-heading p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0px;
}
.to-top-icon {
  background-image: linear-gradient(to top, #1e3c72 0%, #1e3c72 1%, #2a5298 100%);
  color: #ffffff;
  font-size: 12px;
  display: none;
  line-height: 35px;
  text-align: center;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  border-radius: 6px;
  width: 35px;
  height: 35px;
  position: fixed;
  right: 15px;
  bottom: 15px;
  z-index: 99;
  -webkit-transition: background-color 0.3s, color 0.3s;
  -moz-transition: background-color 0.3s, color 0.3s;
  -ms-transition: background-color 0.3s, color 0.3s;
  -o-transition: background-color 0.3s, color 0.3s;
  transition: background-color 0.3s, color 0.3s;
  border-radius: 50%;
}
.callbox a{font-weight: 500;color: #223645;font-size: 14px;}
.callbox{display: flex;gap: 10px;align-items: center;}
.callbox i{width: 30px;height: 30px;text-align: center;line-height: 30px;border-radius: 50px;background: linear-gradient(to right, #ffa721, #fe552d) !important;color: #fff;font-size: 12px;}
.to-top-icon:hover {
  background-color: #174B90;
  color: #ffffff;
}
.slick-slider {
  position: relative;
}
.slick-slider .slick-prev {
  left: 15px;
}
.slick-slider .slick-prev:before {
  content: "\f053";
}
.slick-slider .slick-next {
  right: 15px;
}
.slick-slider .slick-next:before {
  content: "\f054";
}
.slick-slider .slick-prev,
.slick-slider .slick-next {
  z-index: 1;
  width: auto;
  height: auto;
}
.site-logo .site-title {
  margin: 0;
  line-height: 1.1;
  font-size: 28px;
}
.site-logo .site-description {
  font-size: 13px;
  margin-bottom: 0;
}
.site-logo img {
  max-width: 210px;
  padding: 5px;
  -webkit-transition: opacity 0.4s linear;
  -moz-transition: opacity 0.4s linear;
  -ms-transition: opacity 0.4s linear;
  -o-transition: opacity 0.4s linear;
  transition: opacity 0.4s linear;
}
.site-logo a {
  display: block;
}
.site-logo a:hover img, .site-logo a:focus img, .site-logo a:active img {
  opacity: 0.5;
}
.bottom-header {
  -webkit-transition: background-color 0.5s ease;
  -moz-transition: background-color 0.5s ease;
  -ms-transition: background-color 0.5s ease;
  -o-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
}
.home-banner {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 800px;
  position: relative;
  z-index: 1;
}
.home-banner .overlay {
  background-color: rgba(0, 0, 0, 0.7);

}
.banner-content {
  position: relative;
  padding: 0 0 15px;
  z-index: 1;
}
.testimonial-single {
    margin-bottom: 0px;
    background: #fff;
    border-radius: 15px;
    padding: 20px;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    margin-top: 50px;
}
.testimonial-author-img {
    position: absolute;
    top: -45px;
    left: 25px;
    margin-right: 20px;
    width: 90px;
    padding: 5px;
    border-radius: 50px;
    border: 3px solid #254a8a;
    border-top-color: transparent;
    border-bottom-color: transparent;
}
.testimonial-author-img img {
    border-radius: 50%;
    border: 2px solid #fff;
    padding: 3px;
}
.testimonial-author-info {
    margin-bottom: 0px;
    margin-top: 25px;
}
.clientreview{background: #bcbdbe47;}
.testimonial-author-info h4 {
    font-size: 16px;
    margin-bottom: 0px;
    color: #000;
}
.testimonial-rate {
    color: #f0b139;
    margin-top: 10px;
}
.testimonial-author-info p {
    color: #254a8a;
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 6px;
}
.yearbox .feature-icon{
  width: 40px;
  height: 40px;
}
.footer-primary .widget .widget-title:after {
    background-color: #fff;
    content: "";
    display: table;
    height: 2px;
    width: 50px;
    margin-top: 10px;
}
.yearbox .feature-icon i{font-size: 20px;margin: auto;}
.widget-title{font-size: 16px;text-transform: capitalize;margin-bottom: 25px;}
#colophon{background: #263a49;}
.testimonial-quote p{margin-bottom: 0px;font-size: 13px;font-weight: 400;color: #000;}
.banner-content * {
  color: #ffffff;
}
.owl-dots .owl-dot span {
    background: #f0b139;
    margin: 5px;
    border-radius: 50px;
    width: 6px;
    height: 6px;
    display: inline-block;
    transition: var(--transition);
}
.galleryimg{margin-bottom: 25px;width: 100%;height: 200px;overflow: hidden;}
.galleryimg img{border-radius: 10px;width: 100%;height: auto;min-height: 100%;object-fit: cover;}
.accordion-button:focus{box-shadow: none;}
.accordion-item{margin-bottom: 20px;box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;border-radius: 10px !important;}
.green{background: #49c456 !important;}
.accordion-button span{width: 30px;height: 30px;line-height: 30px;display: flex;justify-content: center;align-items: center;background-image: linear-gradient(to top, #1e3c72 0%, #1e3c72 1%, #2a5298 100%);border-radius: 50px;color: #fff;margin-right: 6px;font-size: 13px;font-weight: 600;}
.accordion-button::after {background-size: 15px;}
.accordion-button{padding: 12px;font-size: 14px;border-radius: 10px !important;font-weight: 600;}
.banner-content .banner-title {
  font-size: 30px;
  line-height: 1.1;
  margin-bottom: 30px;
  font-weight: 900;
}
.banner-content p {
  margin-bottom: 16px;
  font-weight: 500;
}
.banner-content .banner-btn {
  margin-left: -10px;
  margin-right: -10px;
  
}
.banner-content .banner-btn a {
  margin: 10px;
}

.home-banner-slider {
  overflow: hidden;
}
.home-banner-slider.slick-slider.slick-dotted {
  margin-bottom: 0;
  height: 622px;
}
.home-banner-slider .slick-dots {
  bottom: 20px;
}
.home-banner-slider .slick-arrow {
  -webkit-transition: linear 0.6s;
  -moz-transition: linear 0.6s;
  -ms-transition: linear 0.6s;
  -o-transition: linear 0.6s;
  transition: linear 0.6s;
  opacity: 0;
}
.home-banner-slider .slick-arrow:before {
  font-size: 15px;
  width: 45px;
  height: 45px;
  line-height: 45px;
}
.home-banner-slider .slick-prev {
  left: -100px;
}
.home-banner-slider .slick-next {
  right: -100px;
}
.home-banner-slider:hover .slick-arrow {
  opacity: 1;
}
.home-banner-slider:hover .slick-prev {
  left: 15px;
}
.home-banner-slider:hover .slick-next {
  right: 15px;
}
@media screen and (max-width: 575px) {
  .home-banner-slider .slick-arrow:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 11px;
  }
}

header{background-color: #fff;position: fixed; top: 0px; left: 0px; width: 100%; z-index: 9;}
.home-banner{padding-top: 0px !important;}
.home-banner-section {display: flex;justify-content: center;align-items: center;}
.banner-content ul {
  list-style: none;
  padding-left: 0px;
  margin-left: 0px;
  background-color: #f68b1061;
  padding: 5px 10px;
  width: max-content;
  /* box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; */
  box-shadow: rgb(246 139 16 / 34%) 0px 5px 15px;
  border-radius: 2px;
}

.banner-content ul li:first-child{padding-left: 0px;}
.banner-content ul li{display: inline-block;padding-left: 15px;position: relative;text-transform: uppercase ;}
.banner-content ul li::after {
  content: "";
  width: 2px;
  height: 14px;
  background-color: #fff;
  position: absolute;
  right: -12px;
  top: 6px;
}
.banner-content ul li:last-child::after{display: none;}
.primary-bg{background-color: #fff;color: #000;}

.home-trip-search .trip-search-inner{flex-direction: column;}
.home-trip-search label{color: #000;margin-left: 10px;font-size: 14px;width: 100%;margin-bottom: 6px;}
.home-trip-search select, .home-trip-search input{color: #000;padding: 0px;height: 36px;padding-left: 16px;font-size: 14px;width: 100%;border: 0px;border-radius: 50px;background-color: #dcdcdc42;}
.home-trip-search .group-input{width: 100%;margin-bottom: 12px;}
.home-trip-search input[type=submit] {
  background-color: #f68b10;
  border-radius: 50px;
  padding: 24px;
  width: 86%;
  position: relative;
  z-index: 1;
  color: #fff;
  line-height: 0px;
  margin: auto;
  display: flex;
}
.home-trip-search{border-radius: 10px;overflow: hidden;padding: 0px;}
.greenbg {margin-top: -15px;}
.home-trip-search .group-input ion-icon {
  position: absolute;
  bottom: 17px;
  right: 46px;
}
.home-trip-search{padding-top: 10px !important;}

.infographic {
  text-align: center;
  width: 95%;
  max-width: 800px;
}

.infographic h1 {
  font-size: 28px;
  color: #333;
  margin-bottom: 20px;
}

.infographic h1 span {
  font-weight: 300;
  color: #999;
}

.infographic .item {
  display: flex;
  margin-bottom: 10px;
  align-items: center;
  padding-bottom: 10px;
  overflow: hidden;
  border-bottom: 1px dotted;
}

.number {

  color: white;
  font-size: 24px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 45px;
  background-color: transparent !important;
}

.content {
  padding: 0px;
  text-align: left;
  flex-grow: 1;
  color: #000;
  background-color: transparent !important;
}

.content h2 {
  margin: 0 0 10px;
  font-size: 18px;
  color: #fff;
  margin-bottom: 0px;
  font-size: 15px;
  font-weight: 500;
}

.content p {
  margin: 0;
  font-size: 12px;

}
.slick-dots{display: none !important;}
.banner-content{padding-bottom: 0px !important;}
.newpackcard{margin-bottom: 20px;background-color: #fff;padding: 10px;border-radius: 10px;position: relative;}
.newpackimg{    width: 100%;
  height: 250px;
  overflow: hidden;border-radius: 10px;
margin-bottom: 20px;
position: relative;
}
.ribbon6 { width: 200px; height: 40px; line-height: 40px; position: absolute; top: 30px; right: -50px; z-index: 2; overflow: hidden; -webkit-transform: rotate(45deg); transform: rotate(45deg); border: 1px dashed; box-shadow:0 0 0 3px #1da409,  0px 21px 5px -18px rgba(0,0,0,0.6); background: #1da409; text-align: center; color: #fff;font-size: 13px;font-weight: 600;}
.wrap { width: 100%; height: 188px; position: absolute; top: -8px; left: 8px; overflow: hidden; } .wrap:before, .wrap:after { content: ""; position: absolute; } .wrap:before { width: 40px; height: 8px; right: 100px; background: #4D6530; border-radius: 8px 8px 0px 0px; } .wrap:after { width: 8px; height: 40px; right: 0px; top: 100px; background: #4D6530; border-radius: 0px 8px 8px 0px; }
.packprice{position: absolute; top: 42%; right: 30px;color: #fff;font-size: 14px;font-weight: 600;}
.newpackcard .packagename{font-weight: 700;margin-bottom: 10px;font-size: 16px;}
.newpackcard  .durationbox{display: flex;gap: 10px;font-size: 13px;margin-bottom: 10px;} 
.newpackcard  .durationbox span{color: #f68b10;font-weight: 500;}
.newpackcard .staybox{display: flex;gap: 6px;font-size: 14px;align-items: center;}
.newpackcard .staybox h4{background:#f68b10;width: 25px;height: 25px;border-radius: 50px;text-align: center;color: #fff;display: flex;justify-content: center;align-items: center;text-transform: uppercase;font-size: 11px;}
.twonbox{display: flex;gap: 10px; flex-wrap: wrap;}
.newpackimg img{width: 100%;
  height: auto;
  min-height: 100%;
  object-fit: cover;}
  .flibox{text-align: center;}
  .flibox img{width: 25px;}
  .flibox p{font-size: 12px;font-weight: 500;margin-top: 6px;margin-bottom: 0px;}
  .amentibox{display: flex;gap: 25px;border-top: 1px solid #80808052;border-bottom: 1px solid #80808052;padding: 10px 0px;margin-bottom: 20px;}
  .requestbtn{background-color: #24bdc7;border-radius: 10px;cursor: pointer;}
  .requesttable .fa-phone{width: 42px; height: 42px; background: #fff; border-radius: 10px; display: flex ; justify-content: center; align-items: center; color: #f68b10;border: 1px solid #f68b10;}
  .requesttable{width: 100%;margin-bottom: 0px;}
  .requesttable tr td{padding: 0px;border: 0px;width: 50%;}
.requestbtn{    background-image: linear-gradient(to top, #1e3c72 0%, #1e3c72 1%, #2a5298 100%);
    border-radius: 10px;
    display: inline-block;
    padding: 4px;
    width: 100%;
    color: #fff !important;
    font-size: 13px;
  line-height: 33px;
  cursor: pointer;
text-align: center;font-weight: 600;}
.staybox p{font-size: 12px;font-weight: 500;}
.bigerrow {
  margin-bottom: 40px;
}
.aboutkcontent p{font-size: 13px;}
.site-title-tagline {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 16px;
    font-weight: 600;
    color: var(--color-white);
    position: relative;
    background: var(--theme-color);
    border-radius: 50px;
    padding: 5px 10px 5px 2px;
}
.aboutkcontent h3{font-size: 26px;color: #223645;font-weight: 800;}
.feature-area{padding: 40px 0px;}
.feature-item {
    display: flex;
    gap: 15px;
    padding: 20px;
    position: relative;
    border-radius: 30px;
    transition: var(--transition);
    box-shadow: var(--box-shadow);
    padding-bottom: 0px;
}
.feature-icon {
    width: 70px;
    height: 70px;
    line-height: 65px;
    background: #067191;
    text-align: center;
    font-size: 40px;
    color: var(--color-white);
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    border-radius: 50px 50px 50px 0;
}
.feature-img{width: 100%;height: 350px;overflow: hidden;}
.feature-img img {
    border-radius: 100px;
    width: 100%;
    height: auto;
    min-height: 100%;
    object-fit: cover;
}
.feature-icon img {
    width: 45px;
    filter: brightness(0) invert(1);
}

.feature-content {
    flex: 1;
}
.feature-title {
    color: #000;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 15px;
}

.feature-content p{margin-bottom: 0px;font-size: 14px;}
.topdestination {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 20px !important;
}
.btn-check:focus+.btn-danger, .btn-danger:focus{background-color: transparent !important;box-shadow: none !important;}
.destinationnewbox .newpackimg{width: 100%;height: 190px !important;position: relative;}
.newpackimg img {
  width: 100%;
  height: auto;
  min-height: 100%;
  object-fit: cover;
}
.destinationnewbox .cardtopbox {
  position: absolute;
  bottom: 12px;
  color: white;
  left: 12px;
  z-index: 1;
  width: 100%;
}
.bgdardesttwo {
  color: white;
}
.bgdardesttwo {
  background: linear-gradient(180deg, rgba(26, 43, 73, 0), rgba(26, 43, 73, .50) 50%, rgba(26, 43, 73, 1));
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  bottom: 0px;
  height: 62%;
  z-index: 0;
  border-radius: 10px;
}
.destinationnewbox {
  position: relative;
}
.destinationnewbox .cardtopbox .card-title {
  font-size: 15px;
  color: white;
  margin-bottom: 4px;
  font-weight: 700;
}
.destinationnewbox .cardtopbox p {
  margin-bottom: 0px;
  font-size: 12px;
}
.destinationnewbox .cardtopbox small {
  color: white !important;
  font-size: 12px;
} 
.destinationnewbox .cardtopbox small span {
  color: #e4861d;
  font-weight: 700;
}
.catergorybox .cardtopbox{position: absolute;
  bottom: -12px;
  color: white;
  background-color: #fff;
  left: 50%;
  z-index: 1;
  transform: translate(-50%, -50%);
  width: 90%;
  padding: 16px;
  border-radius: 10px;}
.catergorybox .cardtopbox h5.card-title{color: #000 ;margin-bottom: 0px;text-align: center;}
.catergorybox .cardtopbox p{color:  #000;}
.catergorybox .cardtopbox small{color: #000 !important ;}
.catergory{margin-bottom: 20px;}
.catergorybox .newpackimg{height:300px;}

.left_right_font h3{font-size: 16px;}
.left_right_font p{font-size: 13px;}
.round_circle_box {
  background: #61b309a8;
  border-radius: 50%;
  position: absolute;
  border: 5px solid #fff;
  width: 390px;
  height: 390px;
}
.logo_center img {
  position: absolute;
  top: 42%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 80px !important;
  height: 80px !important;
  object-fit: contain;
  background-color: #fff;
}
.top_left img {
  position: absolute;
  left: 30px;
  height: 80px;
  width: 80px;
  background: #47c660;
  border-radius: 50px;
  border: 6px solid #fff;
  padding: 6px;
}
.top_right img {
  position: absolute;
  right: 30px;
  height: 80px;
  width: 80px;
  background: #ec7050;
  border-radius: 50px;
  border: 6px solid #fff;
  padding: 6px;
}
.bottom_left img {
  position: absolute;
  left: -26px;
  height: 80px;
  width: 80px;
  background: #f9af40;
  border-radius: 50px;
  border: 6px solid #fff;
  padding: 6px;
  bottom: 95px;
}

.bottom_right img {
  position: absolute;
  right: -26px;
  height: 80px;
  width: 80px;
  background: #6d6e72;
  border-radius: 50px;
  border: 6px solid #fff;
  padding: 6px;
  bottom: 95px;
}
.center_under_logo img {
  position: absolute;
  height: 80px;
  width: 80px;
  background: #36a29e;
  border-radius: 50px;
  border: 6px solid #fff;
  padding: 6px;
  bottom: -33px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.whyus{margin-bottom: 60px;}

.footer-logo img{border-radius: 10px;width: 90px !important;}
.footer-form-control {
  width: 100%;
  border: 1px solid #e7e6e6;
  height: 30px;
  padding: 2px 10px;
  border-radius: 2px;
  font-size: 13px;
  margin-bottom: 13px;
  outline: none;
}

#aselect1, #aselect2 {
  width: 96%;
}

.footerBtn {
  width: 100%;
  border: none;
  padding: 6px 10px;
  border-radius: 2px;
  background: #ef760d;
  color: #fff;
  font-size: 15px;
} 

.btn-close {
  cursor: pointer;
  position: absolute;
  right: -20px;
  top: -17px;
  margin: 3px;
  width: 20px;
  height: 20px;
  float: right;
  background: #00000087 !important;
color: #fff !important;
border-radius: 50px;
text-align: center;
line-height: 21px;
opacity: unset !important;
border: 2px solid #fff;
}

.modal-wrapper {
	display: flex;
	// line-height: 125vh;
	z-index: 999;
	width: 100%;
	height: 100%;
	position: fixed;
	visibility: hidden;
	top: 0;
	left: 0;
	background: rgb(25 18 12 / 62%);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	&.open{
		visibility: visible;
		opacity: 1;
		filter: alpha(opacity=1);
	}
}
.modal {
	padding: 0px;
	display: inline-block;
	height: fit-content;
	max-width: 366px;
	position: relative;
	margin: auto;
	background: #e8e8e8;
	background: -webkit-linear-gradient(bottom, #e8e8e8, #fff);
	background: -o-linear-gradient(bottom, #e8e8e8, #fff);
	background: linear-gradient(to top, #e8e8e8, #fff);
	box-shadow: 0px 16px 16px -6px rgba(47, 46, 38, 0.5);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-ms-transform: scale(0.7); /* IE 9 */
   -webkit-transform: scale(0.7); /* Safari */
   transform: scale(0.7);
   overflow: unset !important;
   border-radius: 10px;
  
}

.modal-wrapper.open .modal {
	opacity: 1;
	filter: alpha(opacity=100);

    -ms-transform: scale(1); /* IE 9 */
    -webkit-transform: scale(1); /* Safari */
    transform: scale(1);

}
.infographic .content{text-align: left !important;background-color: transparent !important;margin-left: 10px !important;background: #00000057 !important;}
.content{text-align: center;background-color: #fff !important;padding: 12px;border-radius: 10px;}
.fa-phone{cursor: pointer;}
@media screen and (max-width: 425px){
	.modal{
		width: 100%;
		height: 70%;
		padding: 0;
	}
	.btn-close{
		right: 5px;
	}
}
.inputnewvalues input{width: 100%;margin-bottom: 12px;font-size: 13px;border: 1px solid #ebebeb;}
.inputnewvalues select{width: 100%;margin-bottom: 12px;font-size: 13px;color: gray;border: 1px solid #ebebeb;}
.inputnewvalues textarea{width: 100%;margin-bottom: 15px;font-size: 13px;border: 1px solid #ebebeb;}
.inputnewvalues .submitbtn{background:#067191;padding: 8px;font-size: 13px;font-weight: 600;border: 0px;border-radius: 6px;color: #fff;margin-bottom: 0px !important;margin-right: auto;width: 40%;border-radius: 50px;display: flex;}
.inputnewvalues h4{text-align: left;font-size: 20px;font-weight: 600;}
.grabtn{padding: 8px 16px;border-radius: 4px;background: linear-gradient(to right, #ffa721, #fe552d);color: #fff;font-size: 14px;font-weight: 600;margin-top: 15px;display: inline-block;color: #fff !important;}
.home-destination{margin: 0px 0px 40px 0px;margin-bottom: 20px;background: #bcbdbe47;padding: 40px 0px;}
.social-icon ul{padding-left: 0px;}
.social-icon li {display: inline-block;list-style: none;margin: 0 5px;width: 36px;height: 36px;border-radius: 50px;border: 1px solid whtie;border: 1px solid white;text-align: center;line-height: 36px;}
.social-icon ul{padding-left: 0px !important;}
.widget ul{padding-left: 0px;margin-left: 0px;list-style: none;}
.widget ul li{margin-bottom: 8px;}
.widget ul li a{font-size: 14px;}
.inputnewvalues .getbox h4 {margin-bottom: 2px;text-align: center;color: #000 ;text-align: left;}
.inputnewvalues .getbox {background:#fff;color: #fff;padding: 15px;text-align: center;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.quoteform{border: 1px solid #ebebeb;background-color: #fff;padding: 10px;}
.getbox p{font-size: 12px;margin-bottom: 0px;color: #000;text-align: left;}
.quoteform1{border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;overflow: hidden; margin-bottom:15px;}
.whatsappbtn{background: #49c456 !important;display: flex !important;align-items: center !important;justify-content: center !important;}
.whatsappbtn i{font-size: 15px;margin-right: 5px;}
.aboutkerala{margin-bottom: 40px;}
.aboutkimg{width: 100%; height: 370px; overflow: hidden;border-radius: 10px;}
.aboutkimg img{width: 100%; height: auto; min-height: 100%;object-fit: cover;}
.discoverbtn{width: 25%;border-radius: 50px;}
.confuse{background-color: rgb(50 104 145 / 98%);}
.confusetext h2{font-size: 22px;color: #fff;}
.confusetext p{font-size: 14px;color: #fff;}
.primary-bg {
    background-color: #3A78C9;
}
.bg-color-callback {
    padding-top: 20px;
    padding-bottom: 20px;
}
.bg-color-callback.primary-bg * {
    color: #ffffff;
   
}
.bg-color-callback.primary-bg * {
    color: #ffffff;
}
.acceptul,.socialul{list-style: none;padding-left: 0px !important;}
.letbtn{border-radius: 50px;width: 40%;}
.confuseimg{width: 330px;clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%);}
#footer{background-color: rgba(34, 54, 69, 0.98);padding: 60px;padding-bottom: 30px;}
.footerbox{margin-bottom: 30px;}
.footerbox .footer-title{font-size: 16px;color: #fff;margin-bottom: 20px;position: relative;}
.footerbox  ul{margin-left: 0px;padding-left: 0px;list-style: none;}
.footerbox  ul li a {color: #ffffffd6;font-size: 13px;}
#footer .footerbox .callbox span{color: #ffffffd6;}
.bottom-footer{color: #ffffffd6;font-size: 14px;padding: 10px 0px;}
.socialul{display: flex;gap: 10px;}
.acceptul{display: flex;gap: 10px;}
.acceptul li img{width: 48px;height: 35px;object-fit: contain;}
.socialul li a img{width: 30px;}
.aboutul{gap: 15px;flex-wrap: wrap;}
.footerwhatsappicon{position: fixed;bottom: 25px;left: 25px;}
.footerwhatsappicon img{width: 60px;}
.widget-text p,a{color: #ffffffed;}
.footer-title:after {
  background: linear-gradient(to right, #ffa721, #fe552d) !important;
  content: "";
  display: table;
  height: 1px;
  width: 50px;
  margin-top: 10px;
}
.footerbox .callbox a{color: #fff !important;}
.trustimg{width: 220px;}
.copy-right{font-weight: 600;}
.offbox
 {
    position: absolute;
    top: 25px;
    left: 20px;
    background: linear-gradient(to right, #ffa721, #fe552d);
    color: #fff;
    padding: 5px 15px;
    font-size: 12px;
    font-weight: 600;
    border-radius: 50px;
}
